/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.75pt inset #ececec;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc03               { /* Common */
	font            : 14pt 'Cambria';
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : italic bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e103           { /* index007075.gif */
	background      : transparent url(index007075.gif) no-repeat top left;
	position        : absolute;
	left            :  42.00pt;
	top             :  14.25pt;
	width           : 768.00pt;
	height          : 223.50pt;
	}
span#e102           { /* perogielogo432.jpg */
	background      : transparent url(perogielogo432.jpg) no-repeat top left;
	position        : absolute;
	left            : 485.25pt;
	top             :  28.50pt;
	width           : 301.50pt;
	height          : 191.25pt;
	}
span#e101           { /* index007074.gif */
	background      : transparent url(index007074.gif) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 284.25pt;
	width           : 261.75pt;
	height          : 257.25pt;
	}
div#e100            { /* 1964 1/2 289 HiPo 2" Tra... */
	position        : absolute;
	left            :  36.00pt;
	top             : 288.00pt;
	width           : 256.50pt;
	height          :  68.25pt;
	}
span#e99            { /* index007073.jpg */
	background      : transparent url(index007073.jpg) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             : 364.50pt;
	width           : 199.50pt;
	height          : 140.25pt;
	}
img#e98             { /* index007011.jpg */
	position        : absolute;
	left            : 119.25pt;
	top             : 513.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e97            { /* index007071.gif */
	background      : transparent url(index007071.gif) no-repeat top left;
	position        : absolute;
	left            : 297.00pt;
	top             : 284.25pt;
	width           : 261.75pt;
	height          : 257.25pt;
	}
div#e96             { /* 1965 289 2" Shelby Style... */
	position        : absolute;
	left            : 299.25pt;
	top             : 288.00pt;
	width           : 256.50pt;
	height          :  68.25pt;
	}
img#e95             { /* index007011.jpg */
	position        : absolute;
	left            : 382.50pt;
	top             : 513.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e94            { /* index007069.gif */
	background      : transparent url(index007069.gif) no-repeat top left;
	position        : absolute;
	left            : 328.50pt;
	top             : 364.50pt;
	width           : 199.50pt;
	height          : 141.00pt;
	}
span#e93            { /* index007024.jpg */
	background      : transparent url(index007024.jpg) no-repeat top left;
	position        : absolute;
	left            : 361.50pt;
	top             : 368.25pt;
	width           : 132.75pt;
	height          : 132.75pt;
	}
span#e92            { /* index007068.gif */
	background      : transparent url(index007068.gif) no-repeat top left;
	position        : absolute;
	left            : 560.25pt;
	top             : 284.25pt;
	width           : 261.75pt;
	height          : 257.25pt;
	}
div#e91             { /* 1965 289 2 1/4" Shelby S... */
	position        : absolute;
	left            : 562.50pt;
	top             : 288.00pt;
	width           : 256.50pt;
	height          :  68.25pt;
	}
img#e90             { /* index007011.jpg */
	position        : absolute;
	left            : 645.75pt;
	top             : 513.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e89            { /* index007066.gif */
	background      : transparent url(index007066.gif) no-repeat top left;
	position        : absolute;
	left            : 591.75pt;
	top             : 364.50pt;
	width           : 199.50pt;
	height          : 141.00pt;
	}
span#e88            { /* index007024.jpg */
	background      : transparent url(index007024.jpg) no-repeat top left;
	position        : absolute;
	left            : 624.75pt;
	top             : 368.25pt;
	width           : 132.75pt;
	height          : 132.75pt;
	}
span#e87            { /* index007065.gif */
	background      : transparent url(index007065.gif) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 543.00pt;
	width           : 261.75pt;
	height          : 257.25pt;
	}
div#e86             { /* 1965 289 2 1/2" Shelby S... */
	position        : absolute;
	left            :  36.00pt;
	top             : 546.75pt;
	width           : 256.50pt;
	height          :  68.25pt;
	}
img#e85             { /* index007011.jpg */
	position        : absolute;
	left            : 119.25pt;
	top             : 772.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e84            { /* index007063.gif */
	background      : transparent url(index007063.gif) no-repeat top left;
	position        : absolute;
	left            : 297.00pt;
	top             : 543.00pt;
	width           : 261.75pt;
	height          : 257.25pt;
	}
div#e83             { /* 1965-66 289 2" With Non ... */
	position        : absolute;
	left            : 299.25pt;
	top             : 546.75pt;
	width           : 256.50pt;
	height          :  68.25pt;
	}
img#e82             { /* index007011.jpg */
	position        : absolute;
	left            : 382.50pt;
	top             : 772.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e81            { /* index007061.gif */
	background      : transparent url(index007061.gif) no-repeat top left;
	position        : absolute;
	left            : 328.50pt;
	top             : 623.25pt;
	width           : 199.50pt;
	height          : 141.00pt;
	}
span#e80            { /* index007060.gif */
	background      : transparent url(index007060.gif) no-repeat top left;
	position        : absolute;
	left            : 560.25pt;
	top             : 543.00pt;
	width           : 261.75pt;
	height          : 257.25pt;
	}
div#e79             { /* 1965-66 289 GT/Shelby 2"... */
	position        : absolute;
	left            : 562.50pt;
	top             : 546.75pt;
	width           : 256.50pt;
	height          :  68.25pt;
	}
img#e78             { /* index007011.jpg */
	position        : absolute;
	left            : 645.75pt;
	top             : 772.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e77            { /* index007058.gif */
	background      : transparent url(index007058.gif) no-repeat top left;
	position        : absolute;
	left            : 591.75pt;
	top             : 623.25pt;
	width           : 199.50pt;
	height          : 141.00pt;
	}
span#e76            { /* index007057.gif */
	background      : transparent url(index007057.gif) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             : 621.00pt;
	width           : 199.50pt;
	height          : 141.00pt;
	}
span#e75            { /* index007024.jpg */
	background      : transparent url(index007024.jpg) no-repeat top left;
	position        : absolute;
	left            :  98.25pt;
	top             : 624.75pt;
	width           : 132.75pt;
	height          : 132.75pt;
	}
span#e74            { /* index007056.jpg */
	background      : transparent url(index007056.jpg) no-repeat top left;
	position        : absolute;
	left            : 329.25pt;
	top             : 648.75pt;
	width           : 198.75pt;
	height          :  79.50pt;
	}
span#e73            { /* index007055.jpg */
	background      : transparent url(index007055.jpg) no-repeat top left;
	position        : absolute;
	left            : 592.50pt;
	top             : 650.25pt;
	width           : 198.75pt;
	height          :  74.25pt;
	}
span#e72            { /* index007054.gif */
	background      : transparent url(index007054.gif) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 801.75pt;
	width           : 261.75pt;
	height          : 257.25pt;
	}
div#e71             { /* 1965 -69 2 1/4" V8 With ... */
	position        : absolute;
	left            :  36.00pt;
	top             : 805.50pt;
	width           : 256.50pt;
	height          :  68.25pt;
	}
img#e70             { /* index007011.jpg */
	position        : absolute;
	left            : 119.25pt;
	top             :1031.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e69            { /* index007052.gif */
	background      : transparent url(index007052.gif) no-repeat top left;
	position        : absolute;
	left            : 297.00pt;
	top             : 801.75pt;
	width           : 261.75pt;
	height          : 257.25pt;
	}
div#e68             { /* 1965 -69 2 1/4" V8 W/ Tu... */
	position        : absolute;
	left            : 299.25pt;
	top             : 805.50pt;
	width           : 256.50pt;
	height          :  68.25pt;
	}
img#e67             { /* index007011.jpg */
	position        : absolute;
	left            : 382.50pt;
	top             :1031.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e66            { /* index007050.gif */
	background      : transparent url(index007050.gif) no-repeat top left;
	position        : absolute;
	left            : 328.50pt;
	top             : 882.00pt;
	width           : 199.50pt;
	height          : 141.00pt;
	}
span#e65            { /* index007049.gif */
	background      : transparent url(index007049.gif) no-repeat top left;
	position        : absolute;
	left            : 560.25pt;
	top             : 801.75pt;
	width           : 261.75pt;
	height          : 257.25pt;
	}
div#e64             { /* 1965-69 V8 2 1/2" With T... */
	position        : absolute;
	left            : 562.50pt;
	top             : 805.50pt;
	width           : 256.50pt;
	height          :  68.25pt;
	}
img#e63             { /* index007011.jpg */
	position        : absolute;
	left            : 645.75pt;
	top             :1031.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e62            { /* index007047.gif */
	background      : transparent url(index007047.gif) no-repeat top left;
	position        : absolute;
	left            : 591.75pt;
	top             : 882.00pt;
	width           : 199.50pt;
	height          : 141.00pt;
	}
span#e61            { /* index007046.gif */
	background      : transparent url(index007046.gif) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             : 879.75pt;
	width           : 199.50pt;
	height          : 141.00pt;
	}
span#e60            { /* index007045.jpg */
	background      : transparent url(index007045.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 909.00pt;
	width           : 195.75pt;
	height          :  70.50pt;
	}
span#e59            { /* index007024.jpg */
	background      : transparent url(index007024.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.75pt;
	top             : 885.00pt;
	width           : 132.75pt;
	height          : 132.75pt;
	}
span#e58            { /* index007024.jpg */
	background      : transparent url(index007024.jpg) no-repeat top left;
	position        : absolute;
	left            : 622.50pt;
	top             : 885.00pt;
	width           : 132.75pt;
	height          : 132.75pt;
	}
span#e57            { /* index007044.gif */
	background      : transparent url(index007044.gif) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :1060.50pt;
	width           : 261.75pt;
	height          : 257.25pt;
	}
div#e56             { /* 1967-69 289 302 428 2" T... */
	position        : absolute;
	left            :  36.00pt;
	top             :1064.25pt;
	width           : 256.50pt;
	height          :  68.25pt;
	}
img#e55             { /* index007011.jpg */
	position        : absolute;
	left            : 119.25pt;
	top             :1290.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e54            { /* index007042.gif */
	background      : transparent url(index007042.gif) no-repeat top left;
	position        : absolute;
	left            : 297.00pt;
	top             :1060.50pt;
	width           : 261.75pt;
	height          : 257.25pt;
	}
div#e53             { /* 1967-69 289 302 428 2 1/... */
	position        : absolute;
	left            : 299.25pt;
	top             :1064.25pt;
	width           : 256.50pt;
	height          :  68.25pt;
	}
img#e52             { /* index007011.jpg */
	position        : absolute;
	left            : 382.50pt;
	top             :1290.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e51            { /* index007040.gif */
	background      : transparent url(index007040.gif) no-repeat top left;
	position        : absolute;
	left            : 328.50pt;
	top             :1140.75pt;
	width           : 199.50pt;
	height          : 141.00pt;
	}
span#e50            { /* index007039.gif */
	background      : transparent url(index007039.gif) no-repeat top left;
	position        : absolute;
	left            : 560.25pt;
	top             :1060.50pt;
	width           : 261.75pt;
	height          : 257.25pt;
	}
div#e49             { /* 1967-69 V8 2" Mufflers, ... */
	position        : absolute;
	left            : 562.50pt;
	top             :1064.25pt;
	width           : 256.50pt;
	height          :  68.25pt;
	}
img#e48             { /* index007011.jpg */
	position        : absolute;
	left            : 645.75pt;
	top             :1290.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e47            { /* index007037.gif */
	background      : transparent url(index007037.gif) no-repeat top left;
	position        : absolute;
	left            : 591.75pt;
	top             :1140.75pt;
	width           : 199.50pt;
	height          : 141.00pt;
	}
span#e46            { /* index007036.gif */
	background      : transparent url(index007036.gif) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             :1138.50pt;
	width           : 199.50pt;
	height          : 141.00pt;
	}
span#e45            { /* index007024.jpg */
	background      : transparent url(index007024.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.75pt;
	top             :1143.75pt;
	width           : 132.75pt;
	height          : 132.75pt;
	}
span#e44            { /* index007035.jpg */
	background      : transparent url(index007035.jpg) no-repeat top left;
	position        : absolute;
	left            :  66.75pt;
	top             :1167.00pt;
	width           : 196.50pt;
	height          :  63.75pt;
	}
span#e43            { /* index007034.gif */
	background      : transparent url(index007034.gif) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :1319.25pt;
	width           : 261.75pt;
	height          : 257.25pt;
	}
div#e42             { /* 1967-69 V8 2 1/4" Muffle... */
	position        : absolute;
	left            :  36.00pt;
	top             :1323.00pt;
	width           : 256.50pt;
	height          :  68.25pt;
	}
img#e41             { /* index007011.jpg */
	position        : absolute;
	left            : 119.25pt;
	top             :1548.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e40            { /* index007032.gif */
	background      : transparent url(index007032.gif) no-repeat top left;
	position        : absolute;
	left            : 297.00pt;
	top             :1319.25pt;
	width           : 261.75pt;
	height          : 257.25pt;
	}
div#e39             { /* 1967-69 V8 2 1/2" Muffle... */
	position        : absolute;
	left            : 299.25pt;
	top             :1323.00pt;
	width           : 256.50pt;
	height          :  68.25pt;
	}
img#e38             { /* index007011.jpg */
	position        : absolute;
	left            : 382.50pt;
	top             :1548.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e37            { /* index007030.gif */
	background      : transparent url(index007030.gif) no-repeat top left;
	position        : absolute;
	left            : 328.50pt;
	top             :1399.50pt;
	width           : 199.50pt;
	height          : 141.00pt;
	}
span#e36            { /* index007029.gif */
	background      : transparent url(index007029.gif) no-repeat top left;
	position        : absolute;
	left            : 560.25pt;
	top             :1319.25pt;
	width           : 261.75pt;
	height          : 257.25pt;
	}
div#e35             { /* 1968-69  2 1/4" 428CJ  T... */
	position        : absolute;
	left            : 562.50pt;
	top             :1323.00pt;
	width           : 256.50pt;
	height          :  68.25pt;
	}
img#e34             { /* index007011.jpg */
	position        : absolute;
	left            : 645.75pt;
	top             :1548.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e33            { /* index007027.gif */
	background      : transparent url(index007027.gif) no-repeat top left;
	position        : absolute;
	left            : 591.75pt;
	top             :1399.50pt;
	width           : 199.50pt;
	height          : 141.00pt;
	}
span#e32            { /* index007026.gif */
	background      : transparent url(index007026.gif) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             :1397.25pt;
	width           : 199.50pt;
	height          : 141.00pt;
	}
span#e31            { /* index007024.jpg */
	background      : transparent url(index007024.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.75pt;
	top             :1402.50pt;
	width           : 132.75pt;
	height          : 132.75pt;
	}
span#e30            { /* index007025.jpg */
	background      : transparent url(index007025.jpg) no-repeat top left;
	position        : absolute;
	left            : 595.50pt;
	top             :1167.00pt;
	width           : 192.75pt;
	height          :  78.75pt;
	}
span#e29            { /* index007024.jpg */
	background      : transparent url(index007024.jpg) no-repeat top left;
	position        : absolute;
	left            :  99.75pt;
	top             :1401.00pt;
	width           : 132.75pt;
	height          : 132.75pt;
	}
span#e28            { /* index007023.jpg */
	background      : transparent url(index007023.jpg) no-repeat top left;
	position        : absolute;
	left            : 593.25pt;
	top             :1421.25pt;
	width           : 197.25pt;
	height          :  75.75pt;
	}
span#e27            { /* index007022.gif */
	background      : transparent url(index007022.gif) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :1578.00pt;
	width           : 261.75pt;
	height          : 257.25pt;
	}
div#e26             { /* 1969 Boss 302/429 2 1/4"... */
	position        : absolute;
	left            :  36.00pt;
	top             :1581.75pt;
	width           : 256.50pt;
	height          :  68.25pt;
	}
img#e25             { /* index007011.jpg */
	position        : absolute;
	left            : 119.25pt;
	top             :1807.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e24            { /* index007020.gif */
	background      : transparent url(index007020.gif) no-repeat top left;
	position        : absolute;
	left            : 297.00pt;
	top             :1578.00pt;
	width           : 261.75pt;
	height          : 257.25pt;
	}
div#e23             { /* 1970 351 428 2 1/4" Mach... */
	position        : absolute;
	left            : 299.25pt;
	top             :1581.75pt;
	width           : 256.50pt;
	height          :  68.25pt;
	}
img#e22             { /* index007011.jpg */
	position        : absolute;
	left            : 382.50pt;
	top             :1807.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e21            { /* index007018.gif */
	background      : transparent url(index007018.gif) no-repeat top left;
	position        : absolute;
	left            : 328.50pt;
	top             :1658.25pt;
	width           : 199.50pt;
	height          : 141.00pt;
	}
span#e20            { /* index007017.gif */
	background      : transparent url(index007017.gif) no-repeat top left;
	position        : absolute;
	left            : 560.25pt;
	top             :1578.00pt;
	width           : 261.75pt;
	height          : 257.25pt;
	}
div#e19             { /* 1970 351 428 2 1/4" Mach... */
	position        : absolute;
	left            : 562.50pt;
	top             :1581.75pt;
	width           : 256.50pt;
	height          :  68.25pt;
	}
img#e18             { /* index007011.jpg */
	position        : absolute;
	left            : 645.75pt;
	top             :1807.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e17            { /* index007015.gif */
	background      : transparent url(index007015.gif) no-repeat top left;
	position        : absolute;
	left            : 591.75pt;
	top             :1658.25pt;
	width           : 199.50pt;
	height          : 141.00pt;
	}
span#e16            { /* index007014.gif */
	background      : transparent url(index007014.gif) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             :1656.00pt;
	width           : 199.50pt;
	height          : 141.00pt;
	}
span#e15            { /* index007013.jpg */
	background      : transparent url(index007013.jpg) no-repeat top left;
	position        : absolute;
	left            :  69.00pt;
	top             :1687.50pt;
	width           : 192.75pt;
	height          :  72.00pt;
	}
span#e14            { /* index007012.gif */
	background      : transparent url(index007012.gif) no-repeat top left;
	position        : absolute;
	left            : 297.00pt;
	top             :1836.75pt;
	width           : 261.75pt;
	height          : 257.25pt;
	}
div#e13             { /* 1970 Boss 302 Boss 429 2... */
	position        : absolute;
	left            : 299.25pt;
	top             :1840.50pt;
	width           : 256.50pt;
	height          :  68.25pt;
	}
img#e12             { /* index007011.jpg */
	position        : absolute;
	left            : 382.50pt;
	top             :2066.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e11            { /* index007010.gif */
	background      : transparent url(index007010.gif) no-repeat top left;
	position        : absolute;
	left            : 328.50pt;
	top             :1914.75pt;
	width           : 199.50pt;
	height          : 141.00pt;
	}
span#e10            { /* index007008.jpg */
	background      : transparent url(index007008.jpg) no-repeat top left;
	position        : absolute;
	left            : 329.25pt;
	top             :1686.75pt;
	width           : 198.75pt;
	height          :  72.00pt;
	}
span#e9             { /* index007008.jpg */
	background      : transparent url(index007008.jpg) no-repeat top left;
	position        : absolute;
	left            : 592.50pt;
	top             :1691.25pt;
	width           : 198.75pt;
	height          :  72.00pt;
	}
span#e8             { /* index007007.jpg */
	background      : transparent url(index007007.jpg) no-repeat top left;
	position        : absolute;
	left            : 333.00pt;
	top             :1944.00pt;
	width           : 190.50pt;
	height          :  66.00pt;
	}
span#e7             { /* index007006.jpg */
	background      : transparent url(index007006.jpg) no-repeat top left;
	position        : absolute;
	left            : 130.50pt;
	top             : 205.50pt;
	width           :  88.50pt;
	height          :  24.75pt;
	}
span#e6             { /* index007005.jpg */
	background      : transparent url(index007005.jpg) no-repeat top left;
	position        : absolute;
	left            : 218.25pt;
	top             : 205.50pt;
	width           :  88.50pt;
	height          :  24.75pt;
	}
span#e5             { /* index007004.jpg */
	background      : transparent url(index007004.jpg) no-repeat top left;
	position        : absolute;
	left            : 305.25pt;
	top             : 205.50pt;
	width           :  88.50pt;
	height          :  24.75pt;
	}
img#e4              { /* index007003.jpg */
	position        : absolute;
	left            : 129.75pt;
	top             : 204.75pt;
	width           :  88.50pt;
	height          :  24.75pt;
	}
img#e3              { /* index007002.jpg */
	position        : absolute;
	left            : 219.75pt;
	top             : 205.50pt;
	width           :  88.50pt;
	height          :  24.75pt;
	}
img#e2              { /* index007001.jpg */
	position        : absolute;
	left            : 306.75pt;
	top             : 205.50pt;
	width           :  88.50pt;
	height          :  24.75pt;
	}
div#e1              { /* Ford Dual Exhaust Exhaus... */
	position        : absolute;
	left            :  76.50pt;
	top             : 164.25pt;
	width           : 395.25pt;
	height          :  24.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 862.50pt;
	height          :2137.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	}



/*--- EndOfFile ---*/
